<div class="jain_container">
	<nav class="navbar navbar-default navbar-fixed-top" role="navigation">
		<div class="container1 container-fluid">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse"
					data-target="#bs-example-navbar-collapse-1">
					<span class="sr-only">Toggle navigation</span> <i class="icon-menu"></i>
					Menu
				</button>
				<a class="navbar-brand" href="#home"> <img
					class="img-responsive" style="width: 145px; height: 70px"
					src="../Image/TNT.png" /></a>
			</div>
			<div class="col-md-8">
				<div class="collapse navbar-collapse"
					id="bs-example-navbar-collapse-1">
					<div class="col-md-12">
						<ul class="nav navbar-nav">
							<li><a href="#consignment">FIND YOUR CONSIGNMENT</a></li>
						</ul>
					</div>
					<div class="col-md-12">
						<form class="form-horizontal form-horizontal_x">
							<div class="col-md-12">
								<div class="form-group">
									<div class="col-sm-3">
										<input type="text" class="form-control" id="pwd"
											placeholder="Consignment id" ng-model="Id">
									</div>

									<div class="col-sm-2">
										<button type="button" id="GetStatusID"
											class="btn btn-primary find-order" ng-model="getStatus"
											name="GetStatus" ng-click="getSta(Id)">Track</button>
									</div>
								</div>
							</div>

						</form>
					</div>

				</div>
			</div>
			<div ng-if="me==undefined || isEmpty(me)">
				<h4>
					<ul class="nav navbar-nav navbar-right">
						<li class="dropdown"><a class="dropdown-toggle"
							data-toggle="dropdown"><span class="glyphicon glyphicon-lock"></span><strong>Login</strong>
								<span class="caret"></span></a>
							<ul id="login-dp" class="dropdown-menu">
								<li>
									<div class="row">
										<div class="col-md-12">
											<form id="loginForm" name="form" role="form"
												novalidate="novalidate">
												<div class="form-group">
													<label for="username" class="control-label">Email
														address</label> <input type="text" class="form-control"
														id="username" name="username" ng-model="user.email"
														required="required"
														title="Please enter you email/Mobile Number"
														placeholder="Email or Mobile Number"> <span
														class="help-block"></span>
												</div>
												<div class="form-group">
													<label for="password" class="control-label">Password</label>
													<input type="password" class="form-control" id="password"
														name="password" ng-model="user.password"
														required="required" title="Please enter your password"
														placeholder="Password"> <span class="help-block"></span>
												</div>

												<button type="submit" class="btn btn-primary btn-block"
													ng-click="login()"
													ng-disabled="form.username.$invalid || form.password.$invalid">Login</button>
												<div class="warning-message">{{message}}</div>
												<div class="success-message">{{logOutMsg}}</div>
												<div class="checkbox">
													<label> <input type="checkbox"> keep me
														logged-in
													</label>
												</div>
											</form>
										</div>
									</div>
								</li>
							</ul></li>
					</ul>
				</h4>
			</div>
			<div ng-if="me!=undefined && !isEmpty(me)">
				<h4>
					<ul class="nav navbar-nav navbar-right">
						<li ng-click="logout()" onClick="window.location.reload()"><a
							href="">Logout</a> &nbsp;</li>
					</ul>
				</h4>
			</div>
			<div>

				<ul class="nav navbar-nav navbar-right">
					<li class="dropdown"><a href="" class="dropdown-toggle"
						data-toggle="dropdown" class="col-md-12"> <img
							class="img-responsive" style="width: 25px; height: 20px"
							src="../Image/UK.JPG"></a>

						<ul class="dropdown-menu"
							style="min-width: 70px; background-color: rgba(255, 255, 255, 0)">
							<li style="background-size: 1px"><a href=""> <img
									class="img-responsive" style="width: 25px; height: 20px"
									src="../Image/India.png"></a></li></li>
					<li><a href=""> <img class="img-responsive"
							style="width: 25px; height: 20px" src="../Image/China.png"></a></li>

					</li>
					<li><a href=""> <img class="img-responsive"
							style="width: 25px; height: 20px" src="../Image/spanish.jpg"></a></li>

					</li>
					<li><a href=""> <img class="img-responsive"
							style="width: 25px; height: 20px" src="../Image/Japan.png"></a>
					</li>
					<li><a href=""> <img class="img-responsive"
							style="width: 25px; height: 20px" src="../Image/France.png"></a>
					</li>
				</ul>

			</div>
		</div>

	</nav>
	<br> <br> <br> <br> <br> <br> <br> <br>
	<br>
	<div class="test">
		<div class="row">
			<div class="col-md-3 col-sm-3 col-xs-3 sidenav col-md-push-1">
				<div>
					<div class="main-login main-center1">
						<h5>Track process you want</h5>
						<br>
						<form class="" method="post" action="#">
							<div class="form-group">
								<label for="name" class="cols-sm-2 control-label">
									Consignment id :</label>
								<div>
									<div class="input-group">
										<input type="text" class="form-control floating"
											name="TrackId" ng-model="trackId.track"
											ng-keyup="showOptions(trackId.track)"
											placeholder="# Put your consignment id here" />

										<ul class="list-group key-up-ul" ng-hide="hide"
											ng-model="hide">
											<li class="list-group-item key-up-li"
												ng-repeat="data in trackData" ng-click="filterTrack(data)">{{data}}
											</li>
										</ul>
									</div>
								</div>
							</div>
							<div class="form-group ">
								<button type="button" id="GetStatusID"
									class="btn btn-primary find-order" name="GetStatus"
									ng-click="getSta(trackId.track)">Track</button>
							</div>
						</form>
					</div>
				</div>
			</div>
			<div ng-if="trackMessage==null || isEmpty(trackMessage)">
				<div class="col-md-8 col-sm-8 col-xs-8 text-left col-md-push-1">
					<div class="main-login main-center1" style="color: white">
						<h4>Your consignment status: {{data.orderId}}</h4>
						<table class="table responsive" style="color: white">
							<thead>
								<tr>
									<th>Status</th>
									<th>Date</th>
									<th>Location</th>
								</tr>
							</thead>
							<tbody>
								<tr
									ng-repeat="data in trackingDetail | orderBy : data.time : true">
									<td>{{data.status}}</td>
									<td>{{data.time | date}}</td>
									<td>{{data.place}}</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
			<div ng-if="trackMessage!=undefined || !isEmpty(trackMessage)">
				<div class="col-md-8 col-sm-8 col-xs-8 text-left col-md-push-2">
					<div class="warning-message">
						<h3>{{trackMessage}}</h3>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>